# _dmxGlyphPriv Struct Reference

`#include <dmxpict.h>`

## Data Fields

GlyphSet * | glyphSets

## Detailed Description

Glyph Set private structure

## Field Documentation

GlyphSet* _dmxGlyphPriv::glyphSets

| Glyph Set IDs from back-end server

The documentation for this struct was generated from the following file:

- dmxpict.h

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>